package com.admin.web.controller.third.request;


public class SsoRequest {

    private String verify;
    private String username;
    private String strSysDatetime;
    private String jsName;

    public String getVerify() {
        return verify;
    }

    public void setVerify(String verify) {
        this.verify = verify;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getStrSysDatetime() {
        return strSysDatetime;
    }

    public void setStrSysDatetime(String strSysDatetime) {
        this.strSysDatetime = strSysDatetime;
    }

    public String getJsName() {
        return jsName;
    }

    public void setJsName(String jsName) {
        this.jsName = jsName;
    }
}
